Commit f94490a5 authored by Debarshi Ray's avatar Debarshi Ray

build: require GOA >= 3.5.1

GOA got ported from GtkTable to GtkGrid.

Fixes: https://bugzilla.gnome.org/669625
parent f86d8eb2
...@@ -80,6 +80,7 @@ GNOME_DESKTOP_REQUIRED_VERSION=3.5.1 ...@@ -80,6 +80,7 @@ GNOME_DESKTOP_REQUIRED_VERSION=3.5.1
SCHEMAS_REQUIRED_VERSION=3.3.0 SCHEMAS_REQUIRED_VERSION=3.3.0
LIBWACOM_REQUIRED_VERSION=0.5 LIBWACOM_REQUIRED_VERSION=0.5
CLUTTER_REQUIRED_VERSION=1.11.3 CLUTTER_REQUIRED_VERSION=1.11.3
GOA_REQUIRED_VERSION=3.5.1
COMMON_MODULES="gtk+-3.0 >= $GTK_REQUIRED_VERSION COMMON_MODULES="gtk+-3.0 >= $GTK_REQUIRED_VERSION
glib-2.0 >= $GLIB_REQUIRED_VERSION glib-2.0 >= $GLIB_REQUIRED_VERSION
...@@ -108,7 +109,7 @@ PKG_CHECK_MODULES(MEDIA_PANEL, $COMMON_MODULES) ...@@ -108,7 +109,7 @@ PKG_CHECK_MODULES(MEDIA_PANEL, $COMMON_MODULES)
PKG_CHECK_MODULES(MOUSE_PANEL, $COMMON_MODULES xi >= 1.2 PKG_CHECK_MODULES(MOUSE_PANEL, $COMMON_MODULES xi >= 1.2
gnome-settings-daemon >= $GSD_REQUIRED_VERSION x11) gnome-settings-daemon >= $GSD_REQUIRED_VERSION x11)
PKG_CHECK_MODULES(NETWORK_PANEL, $COMMON_MODULES) PKG_CHECK_MODULES(NETWORK_PANEL, $COMMON_MODULES)
PKG_CHECK_MODULES(ONLINE_ACCOUNTS_PANEL, $COMMON_MODULES goa-1.0 goa-backend-1.0) PKG_CHECK_MODULES(ONLINE_ACCOUNTS_PANEL, $COMMON_MODULES goa-1.0 goa-backend-1.0 >= $GOA_REQUIRED_VERSION)
PKG_CHECK_MODULES(POWER_PANEL, $COMMON_MODULES upower-glib >= 0.9.1 PKG_CHECK_MODULES(POWER_PANEL, $COMMON_MODULES upower-glib >= 0.9.1
gnome-settings-daemon >= $GSD_REQUIRED_VERSION) gnome-settings-daemon >= $GSD_REQUIRED_VERSION)
PKG_CHECK_MODULES(COLOR_PANEL, $COMMON_MODULES colord >= 0.1.8) PKG_CHECK_MODULES(COLOR_PANEL, $COMMON_MODULES colord >= 0.1.8)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment